mk_angndx(1)

NAME
mk_angndx VERSION 3.2.0

SYNOPSIS
mk_angndx -s topol.tpr -n angle.ndx -[no]h -nice int -type enum

DESCRIPTION
mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file ( .tpx ) for the definitions of the angles, dihedrals etc.

FILES
-s topol.tpr Input
 Generic run input: tpr tpb tpa xml -n angle.ndx Output
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -type enum angle
 Type of angle: angle , g96-angle , dihedral , improper , ryckaert-bellemans or phi-psi